[{
    "icon": "user",
    "desc": "Mon profile",
    "href": "?action=user.settings",
    "menubreaker": false
  },
  {
    "icon": "pie-chart",
    "desc": "Activity",
    "href": "?action=user.activity",
    "menubreaker": true
  },
  {
    "icon": "settings",
    "desc": "Log out",
    "href": "?action=auth.logout",
    "menubreaker": false
  }
]